LIST_FOR_EACH_E(9)

NAME
list_for_each_entry_reverse - iterate backwards over list of given type.

SYNOPSIS

list_for_each_entry_reverse (pos, head, member);

ARGUMENTS

pos the type * to use as a loop counter.

head
    the head for your list.

member
    the name of the list_struct within the struct.